/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Define to enable the native filepicker */
#undef ENABLE_FILEPICKER

/* Define for NetworkManager support */
#undef ENABLE_NETWORK_MANAGER

/* always defined to indicate that i18n is enabled */
#undef ENABLE_NLS

/* Define to compile with python support */
#undef ENABLE_PYTHON

/* Define to enable the spell checker */
#undef ENABLE_SPELLCHECKER

/* Define to enable zeroconf bookmarks support */
#undef ENABLE_ZEROCONF

/* The build date */
#undef EPHY_BUILD_ID

/* The host */
#undef EPHY_HOST

/* The host CPU type */
#undef EPHY_HOST_CPU

/* The host OS */
#undef EPHY_HOST_OS

/* The host vendor */
#undef EPHY_HOST_VENDOR

/* Gettext package */
#undef GETTEXT_PACKAGE

/* Enable additional debugging at the expense of performance and size */
#undef GNOME_ENABLE_DEBUG

/* Define to 1 if you have the `bind_textdomain_codeset' function. */
#undef HAVE_BIND_TEXTDOMAIN_CODESET

/* Define to 1 if you have the `dcgettext' function. */
#undef HAVE_DCGETTEXT

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define to 1 if you have the <execinfo.h> header file. */
#undef HAVE_EXECINFO_H

/* Define if we have gecko 1.7 */
#undef HAVE_GECKO_1_7

/* Define if we have gecko 1.8 */
#undef HAVE_GECKO_1_8

/* Define if we have gecko 1.8.1 */
#undef HAVE_GECKO_1_8_1

/* Define if we have gecko 1.9 */
#undef HAVE_GECKO_1_9

/* Define if we have gecko 1.9.1 */
#undef HAVE_GECKO_1_9_1

/* Define if gecko is a debug build */
#undef HAVE_GECKO_DEBUG

/* Define if xpcom glue is used */
#undef HAVE_GECKO_XPCOM_GLUE

/* Define if the GNU gettext() function is already present or preinstalled. */
#undef HAVE_GETTEXT

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define if you have the iso-codes package */
#undef HAVE_ISO_CODES

/* Define if your <locale.h> file defines LC_MESSAGES. */
#undef HAVE_LC_MESSAGES

/* Define if libcanberra-gtk is available */
#undef HAVE_LIBCANBERRA_GTK

/* Define if libnotify is available */
#undef HAVE_LIBNOTIFY

/* Define to 1 if you have the <locale.h> header file. */
#undef HAVE_LOCALE_H

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if you have the `mkdtemp' function. */
#undef HAVE_MKDTEMP

/* Define if you have the mozilla NSS headers installed */
#undef HAVE_MOZILLA_PSM

/* Define if mozilla is of the toolkit flavour */
#undef HAVE_MOZILLA_TOOLKIT

/* Define to 1 if you have the <mozISpellCheckingEngine.h> header file. */
#undef HAVE_MOZISPELLCHECKINGENGINE_H

/* Define to 1 if you have the <NetworkManager/NetworkManager.h> header file.
   */
#undef HAVE_NETWORKMANAGER_NETWORKMANAGER_H

/* Define to 1 if you have the <nsIBadCertListener.h> header file. */
#undef HAVE_NSIBADCERTLISTENER_H

/* Define if nsIClientAuthUserDecision exists */
#undef HAVE_NSICLIENTAUTHUSERDECISION

/* Define to 1 if you have the <nsIDOMNSLocation.h> header file. */
#undef HAVE_NSIDOMNSLOCATION_H

/* Define to 1 if you have the <nsIGlobalHistory3.h> header file. */
#undef HAVE_NSIGLOBALHISTORY3_H

/* Define to 1 if you have the <nsIIOService2.h> header file. */
#undef HAVE_NSIIOSERVICE2_H

/* Define to 1 if you have the <nsIMutableArray.h> header file. */
#undef HAVE_NSIMUTABLEARRAY_H

/* Define to 1 if you have the <nsINonBlockingAlertService.h> header file. */
#undef HAVE_NSINONBLOCKINGALERTSERVICE_H

/* Define to 1 if you have the <nsIX509Cert.h> header file. */
#undef HAVE_NSIX509CERT_H

/* Define if any private plugins are enabled */
#undef HAVE_PRIVATE_PLUGINS

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to 1 if you have the <X11/XF86keysym.h> header file. */
#undef HAVE_X11_XF86KEYSYM_H

/* ISO codes prefix */
#undef ISO_CODES_PREFIX

/* Distributor name */
#undef LSB_DISTRIBUTOR

/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
#undef LT_OBJDIR

/* Define to enable 'maintainer-only' behaviour */
#undef MAINTAINER_MODE

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* path to source data dir */
#undef SHARE_UNINSTALLED_DIR

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Version number of package */
#undef VERSION
